<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="theboys.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="cultie boops0000" x="0" y="0" width="1530" height="1108" frameX="-20" frameY="-23" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0001" x="0" y="0" width="1530" height="1108" frameX="-20" frameY="-23" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0002" x="1530" y="0" width="1538" height="1119" frameX="-11" frameY="-9" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0003" x="1530" y="0" width="1538" height="1119" frameX="-11" frameY="-9" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0004" x="3068" y="0" width="1543" height="1125" frameX="-1" frameY="-1" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0005" x="3068" y="0" width="1543" height="1125" frameX="-1" frameY="-1" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0006" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0007" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0008" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0009" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0010" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0011" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0012" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie boops0013" x="4611" y="0" width="1544" height="1124" frameX="0" frameY="0" frameWidth="1550" frameHeight="1131"/>
	<SubTexture name="cultie panic0000" x="6155" y="0" width="1590" height="1108" frameX="-6" frameY="-23" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0001" x="6155" y="0" width="1590" height="1108" frameX="-6" frameY="-23" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0002" x="0" y="1125" width="1593" height="1119" frameX="-1" frameY="-9" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0003" x="0" y="1125" width="1593" height="1119" frameX="-1" frameY="-9" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0004" x="1593" y="1125" width="1588" height="1125" frameX="0" frameY="-1" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0005" x="1593" y="1125" width="1588" height="1125" frameX="0" frameY="-1" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0006" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0007" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0008" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0009" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0010" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0011" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0012" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
	<SubTexture name="cultie panic0013" x="3181" y="1125" width="1588" height="1124" frameX="0" frameY="0" frameWidth="1596" frameHeight="1131"/>
</TextureAtlas>
